AnsweredAssumed Answered

Will Flexnet v11.13.1.2 work on a SPARC server?

Question asked by snorwood on Aug 9, 2016
Latest reply on Aug 10, 2016 by guy_wettstein

I need to update ModelSim and QuestaSim to ver 10.5c but our SPARC 9 server uses Flexnet v11.11 and I think Flexnet must be updgraded to work with the MG updates

Outcomes